uuid: 15a4f7f2-0604-4a7e-8c6a-4a3bd9d03980
langcode: es
status: true
dependencies:
  module:
    - media
    - taxonomy
id: media.field_file_ref_terms
field_name: field_file_ref_terms
entity_type: media
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
